[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libnetworkmanager-qt: Binding library between NetworkManager and Qt4

Name:libnetworkmanager-qt
Release:0.9.8.4-1mamba
Architecture:arm
Group:System/Libraries
Description:Binding library between NetworkManager and Qt4.
Size:1.58 MB
Download:libnetworkmanager-qt-0.9.8.4-1mamba.arm.rpm
Source RPM:networkmanager-qt
Obsoletes:libnm-qt
Provides:libNetworkManagerQt.so.1 libnm-qt libnetworkmanager-qt[=0.9.8.4-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libModemManagerQt.so.0 libQtCore.so.4 libQtDBus.so.4 libQtNetwork.so.4 libc.so.6 libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libmm-qt libQtCore libQtDBus libQtNetwork glibc libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:libnetworkmanager-qt-devel(arm) plasma-applet-nm(arm)
Build required by:
Filenames:/usr/lib/libNetworkManagerQt.so.0.9.8.4 /usr/lib/libNetworkManagerQt.so.1

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.